@media only screen and (min-width: 1025px) and (max-width: 1280px) {
}
@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
}

@media only screen and (max-width: 680px){
}